QGIS Application - Bug report #16159
SAGA GIS Raster calculator bug
2017-02-07 06:48 AM - Paul Passy

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/SAGA

Affected QGIS version:2.2.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 24071
Description

Dear all,

The "Raster calculator” module of SAGA does not work properly. It does not provide the correct result after any kind of calculation. Is it
possible to fix it?

The affected version is the 2.1.2 one. It seems to be the only one provided anyway. | have indicated the "2.2.0" in the prefilled bug report
form because the "2.1.2" is not proposed.

All the best

History

#1 - 2017-02-08 02:26 AM - Alexander Bruy
- Operating System deleted (Windows, Linux)
- Status changed from Open to Feedback

QGIS 2.1.2 is too old. Please test with latest QGIS 2.14 and/or 2.18

#2 - 2017-02-27 02:44 PM - Giovanni Manghi
- Resolution set to invalid

- Status changed from Feedback to Closed

Closing for lack of feedback.
